TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-fld^fin x, fld^fin E ) -> elt-fld^fin

### Description

<shortdoc> The norm of the element x of F relative to the subfield E of F. </shortdoc>

### Examples

x_ff := FiniteField(11); Norm(3*x_ff.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack